Take an endpoint out of quarantine
POST/v1/webhook_endpoints/{id}/release
Parameters
| Name | In | Description |
|---|---|---|
| idrequired | path |
Example
curl -X POST https://api.woyra.io/v1/webhook_endpoints/email_01J.../release \
-H "Authorization: Bearer $WOYRA_KEY"Response
204 Active again.
Errors
| Status | Codes |
|---|---|
| 404 | not_found, product_not_offered |
Also in Webhooks
- GET /v1/webhook_endpoints — List webhook endpoints
- POST /v1/webhook_endpoints — Register a webhook endpoint
- DELETE /v1/webhook_endpoints/{id} — Remove a webhook endpoint
- GET /v1/webhook_deliveries — List webhook deliveries
- GET /v1/webhook_deliveries/{id} — Inspect one delivery
- POST /v1/webhook_deliveries/{id}/replay — Send a delivery again